{
  "style_id": "cryostylev4",
  "style_name": "Cryostylev4",
  "style": {
    "artist_name": "cryostyle",
    "artistic_style": "anime_coloring, vibrant, high_contrast, sharp_focus, cel_shading, detailed_background, ethereal_lighting, illustration, digital_painting, masterpiece"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/cryostylev4.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "cryostylev4",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}